
Redmine - Feature #3277

Wrong hostname in e-mail notification

2009-04-30 15:50 - Rafal W.

Status: Closed Start date: 2009-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I've received following e-mail with footer:

To change your notification preferences, please click here: http://192.168.254.250:3000/my/account

It's local IP, how can I convert it to proper hostname?

History

#1 - 2009-04-30 16:52 - Zarooba Rozruba

Look under :

administration -> settings -> email notifications -> email footer

#2 - 2009-04-30 17:11 - Rafal W.

- Status changed from New to Resolved

I don't know how, but I haven't seen that;/

Thank you.

I thought it's some configuration.

#3 - 2009-04-30 18:44 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

#4 - 2009-04-30 20:44 - Rafal W.

- Status changed from Closed to Reopened

I've got another problem.

In my e-mail I've got link:

http://localhost:3000/issues/show/228

Where this localhost is defined? How can I change it?

There is one in database.yml, but I can't change it, because access to database is configured only for localhost

#5 - 2009-05-01 03:37 - Minjie Zhu

Rafal W. wrote:

I've got another problem.

In my e-mail I've got link:

http://localhost:3000/issues/show/228

Where this localhost is defined? How can I change it?

 Administration -> Aettings -> General -> Host name and path

Default value is your current redmine url and you can change it to any other one you like.

#6 - 2009-05-03 18:14 - Jean-Philippe Lang

- Status changed from Reopened to Closed
